Get the AI assistant usage report
GET
/cms/analytics/assistant
const url = 'https://api.example.com/cms/analytics/assistant';const options = {method: 'GET', headers: {'API-Key': '<API-Key>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.example.com/cms/analytics/assistant \ --header 'API-Key: <API-Key>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”date_from
string format: date
Defaults to 13 days ago.
date_to
string format: date
Defaults to today.
Responses
Section titled “Responses”AI assistant usage report
Invalid date range
Admin authorization required
Insufficient permissions